{{ define "main" }}
<article class="Page Container Container--padding">
    <header class="Page-header">
	<h1 class="Page-title">
	    <a href="{{ .Permalink }}">
		{{ .Title }}
	    </a>
	</h1>
    </header>
    <main class="Page-main">
	{{ .Content }}
    </main>
</article>
{{ end }}
